CompanionLink software update for BlackBerry Bold users

BlackBerry Bold users will need to update their CompanionLink Express or CompanionLink Pro software to version 3041 or later.  The update addresses a change in the new version of the operating system – BlackBerry OS 4.6 – that ships on BlackBerry Bold devices.

The update is only required if you have a BlackBerry Bold phone. You do not need the update if your current version of the software is working for you.

Customers can download the free update from here:
http://www.companionlink.com/downloads/updates.html

CompanionLink software update for BlackBerry Bold users was last updated April 7th, 2011 by Rushang

Comments are closed.